Subject: Re: Birthday

From: Willie <[email-masked]>
Date: Wed, 8 May 1996 16:35:10 -0500

At 06:49 AM 5/9/96 +1200, you wrote:
>Dave Happy Birthday for the 7th and we hope all is well over there.Are you
>comming to NZ this yea?.We are staying put. I am retiring on June 30 from 30
>years in the Fire Service and will make my way in life as a blacksmith this
>has been abit  of a shock to start but now I'm used of it. They the fire people
>offered aone off payment to thge older firemen to go and I took it.So mayby
>after Ihave settled I will go tripping again,   love to Joan
>Noel and Ann
>Regards
>
>Noel Gregg
>
>Noel,

Congratulations on retirement.  From one fire into another.  Guess it just
gets in the blood.

Willie